﻿a {
    cursor: pointer;
}

input, textarea {
    /*text-transform: uppercase;*/
}

.textoNormal {
    text-transform: none;
}

body {
    background-color: #018577;
    font-size: 14px;
    font-family: verdana;
}

table.centrado tr td a {
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
}

#container {
    position: relative;
    text-align: left;
    margin: auto;
    background-color: #ffffff;
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

#container-ingreso {
    background: #fff;
    width: 560px;
    height: 350px;
    margin: auto;
    padding: 10px;
    margin-top: 130px;
}

.ingreso {
    float: right;
    width: auto;
    color: #919191;
    margin-right: 30px;
    margin-top: 90px;
}

.edit {
    text-align: left;
    background-color: #ffffff;
    padding: 5px;
    margin: auto;
    width: 1120px;
}

#header {
    margin-bottom: 20px;
    height: 15px;
}

#img-logo {
    float: left;
    margin-top: 40px;
}

.login {
    float: right;
    text-align: right;
    padding: 10px;
}

#menu {
    width: 100%;
    text-align: center;
}

.botonera {
    line-height: 20px;
    padding: 10px;
    background-image: url("../img/botonera.jpg");
    background-repeat: repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 1260px;
}


.TituloPagina {
    font-size: 20px;
}

.submenu {
    line-height: 20px;
    padding: 0;
    font-family: Verdana;
    font-size: small;
    color: white;
    margin-left: 27px;
    margin-bottom: 5px;
    float: left;
}

    .submenu a {
        background-image: url('../img/boton2.jpg');
        background-repeat: repeat-x;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        width: 140px;
        color: white;
        text-align: center;
        display: block;
    }

.tituloequipo {
    padding-left: 4px;
}

.nuevopaciente {
    line-height: 20px;
    padding: 0;
    text-align: right;
    font-family: Verdana;
    font-size: small;
    background-image: url('../img/boton2.jpg');
    background-repeat: repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    margin-left: 5px;
    margin-top: 5px;
}

.submenuconsentimiento, .submenuindicacion {
    line-height: 20px;
    padding: 0;
    text-align: right;
    font-family: Verdana;
    font-size: small;
    background-image: url('../img/boton2.jpg');
    background-repeat: repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    margin-left: 1060px;
    margin-bottom: 5px;
    width: 170px;
}

.submenuindicacion {
    width: 136px;
}

    .submenuconsentimiento a, .submenuindicacion a {
        color: white;
        text-align: center;
        display: block;
    }

.resultadosporpagina {
    font-size: 10px;
    text-align: right;
    font-family: Verdana;
    color: #168b7d;
    font-weight: bold;
    margin-right: 35px;
}

    .resultadosporpagina a {
        font-family: Verdana;
        color: #095c53;
        font-weight: bold;
    }
/* herramientas */
.fclear {
    clear: both;
}

.titulo {
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    color: #23B09F;
    text-align: left;
}

h1 {
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    color: #23B09F;
    margin-top: 3px;
    margin-bottom: 5px;
}

h2 {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    color: #23B09F;
}

#contenido a, a:visited {
    text-decoration: none;
}

#descripcion {
    color: #23B09F;
    font-family: Verdana;
    margin-top: 20px;
}

.invertir {
    background: #e6eceb;
    color: #23B09F;
    border: solid 1px #23B09F;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
}

    .invertir:hover {
        background-color: #e5e4e4;
    }

.descripcion1 {
    margin-top: 5px;
    color: #828181;
}

.descripcion2 {
    margin: 5px;
    color: #089786;
}

p, .texto {
    color: #807f7f;
    font-family: Verdana;
    font-size: 13px;
}

.prestacion {
    background: #ebf5f4;
}

.tablatitulo {
    background-color: #018577;
    color: white;
}

.item {
    padding-left: 5px;
    height: 22px;
    background-color: #D6FBF7;
}

    .item:hover {
        background-color: #ACEFE7;
    }

    .item td {
        color: #3F3F3F;
        cursor: pointer;
    }

.headerTabla {
    padding-left: 10px;
}

    .headerTabla th {
        height: 35px;
    }

        .headerTabla th a {
            color: #23B09F;
        }


.boton, input[type=button], input[type=submit] {
    line-height: 20px;
    padding: 0;
    font-family: Verdana;
    font-size: small;
    background: #018577;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    margin-top: 6px;
}

.flotar_derecha {
    float: right;
}

.alinear_derecha {
    text-align: right;
}

.boton a {
    padding-right: 5px;
    color: white;
    margin-bottom: 5px;
}

.cancelar {
    line-height: 20px;
    padding: 0;
    font-family: Verdana;
    font-size: small;
    background: #018577;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    margin-left: 15px;
}

    .cancelar a {
        padding-right: 5px;
        color: white;
        margin-bottom: 5px;
    }

.borrar {
    line-height: 20px;
    padding: 0;
    font-family: Verdana;
    font-size: small;
    background: #018577;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    margin-left: 15px;
}

    .borrar a {
        padding-right: 5px;
        color: white;
        margin-bottom: 5px;
    }

.tabla {
    margin-left: 27px;
    clear: both;
}

    .tabla tr {
        background-color: #D6FBF7;
    }

    .tabla th {
        background-color: #FFFFFF;
    }

    .tabla tr:hover {
        background-color: #ACEFE7;
    }

.grilla {
    border-collapse: collapse;
}

    .grilla tr td {
        border: solid 1px black;
        empty-cells: show;
    }

.nuevoturno input {
    background-color: #12C2AD;
    color: white;
    margin-left: 930px;
    margin-bottom: 2px;
}

.cambiodecobertura {
    width: 200px;
    float: right;
}

.paciente1 p {
    line-height: 8px;
}

.pacientenuevo1 {
    width: 350px;
    margin-left: 100px;
    float: left;
}

    .pacientenuevo1 input, .pacientenuevo1 select {
        float: right;
    }

.contenedorpacientes {
    width: 850px;
    background-color: #fff;
    overflow: auto;
}

.textobienvenida {
    padding-top: 10px;
    width: 800px;
    height: 285px;
    margin-left: 15px;
}

.imgmariela {
    float: right;
    margin-right: 20px;
}

.columnapath {
    width: 400px;
}

.listado {
    width: 525px;
}

.lista {
    color: #807f7f;
    font-family: Verdana;
}

    .lista li {
    }

.clickeable {
    cursor: pointer;
}

.oculto {
    display: none;
}

.contenedor {
    overflow: auto;
    width: 100%;
}

.nota {
    width: 200px;
    background-color: #F5F4B0;
    float: left;
    margin-top: 15px;
    margin-left: 5px;
}

.oculto {
    overflow: auto;
}

.contenedor_redondeado {
    margin-bottom: 5px;
    padding-left: 10px;
    color: #6c6d6d;
    border: 1px solid #018577;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 10px;
}

.design {
    cursor: pointer;
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial;
    font-size: 13px;
    float: right;
}

.listado {
    width: 100%;
}
